Bug 994255 - latest version is man-pages-fr 3.52-1
latest version is man-pages-fr 3.52-1
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: man-pages-fr (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Martin-Gomez Pablo
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-06 17:52 EDT by Jens Petersen
Modified: 2013-08-27 19:31 EDT (History)
4 users (show)

See Also:
Fixed In Version: man-pages-fr-3.52-2.fc18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-27 19:24:35 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jens Petersen 2013-08-06 17:52:01 EDT
Description of problem:
Latest upstream release seems to be man-pages-fr 3.52-1 (2013-07-22 21:34).

Version-Release number of selected component (if applicable):
man-pages-fr-3.45-4.fc20

Additional info:
I think it would be a good idea to add man-pages-fr
to the Fedora Upstream_Release_Monitoring wiki page
to track new releases.
Comment 1 Fedora Update System 2013-08-11 05:41:53 EDT
man-pages-fr-3.52-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/man-pages-fr-3.52-1.fc19
Comment 2 Fedora Update System 2013-08-11 05:42:32 EDT
man-pages-fr-3.52-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/man-pages-fr-3.52-1.fc18
Comment 3 Fedora Update System 2013-08-11 14:29:59 EDT
Package man-pages-fr-3.52-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing man-pages-fr-3.52-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-14622/man-pages-fr-3.52-1.fc18
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2013-08-19 04:02:33 EDT
man-pages-fr-3.52-2.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/man-pages-fr-3.52-2.fc18
Comment 5 Fedora Update System 2013-08-19 07:13:10 EDT
man-pages-fr-3.52-2.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/man-pages-fr-3.52-2.fc19
Comment 6 Mike FABIAN 2013-08-20 04:09:37 EDT
(In reply to Jens Petersen from comment #0)

> Additional info:
> I think it would be a good idea to add man-pages-fr
> to the Fedora Upstream_Release_Monitoring wiki page
> to track new releases.


$ cnucnu shell 
 None None  URL:> http://alioth.debian.org/projects/perkamon/
 None http://alioth.debian.org/projects/perkamon/  Regex:> man-pages-fr[^0-9]*([0-9]+\.[0-9]+-[0-9]+)
Upstream Versions: ['3.52-1', '3.52-1', '3.52-1', '3.52-1']
Latest: 3.52-1
 man-pages-fr[^0-9]*([0-9]+\.[0-9]+-[0-9]+) http://alioth.debian.org/projects/perkamon/  Regex:> 

I added

 * man-pages-fr man-pages-fr[^0-9]*([0-9]+\.[0-9]+-[0-9]+) http://alioth.debian.org/projects/perkamon/

 to https://fedoraproject.org/wiki/Upstream_release_monitoring#H_-_M
Comment 7 Fedora Update System 2013-08-27 19:24:35 EDT
man-pages-fr-3.52-2.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2013-08-27 19:31:16 EDT
man-pages-fr-3.52-2.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.